[help] apt-fast update eror

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
mamut
Posts: 111
Joined: 03 May 2010, 23:49
Location: bandung
Contact:

[help] apt-fast update eror

Postby mamut » 30 Jun 2010, 12:46

tadi nyobain mo update repo awalnya sih lancar..sampai tiba2 muncul pesan kaya gini
W: GPG error: http://ppa.launchpad.net lucid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 55708F1EE06803C5


kenapa ya? gimana ngebenrinnya..?
User avatar
Rh354
Posts: 718
Joined: 14 Mar 2010, 19:56
Location: between the truth and the lies
Contact:

Re: [help] apt-fast update eror

Postby Rh354 » 30 Jun 2010, 12:54

itu key dari launchpadnya..ulang update aja...td waktu add ppanya udah ok khan...
User avatar
freeazy
Posts: 1329
Joined: 04 Jan 2010, 00:13
Location: Makassar
Contact:

Re: [help] apt-fast update eror

Postby freeazy » 30 Jun 2010, 13:10

[quote=mamut]
W: GPG error: http://ppa.launchpad.net lucid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 55708F1EE06803C5

kenapa ya? gimana ngebenrinnya..?


coba:

gpg --keyserver keyserver.ubuntu.com --recv 55708F1EE06803C5

lalu:

gpg --export --armor 55708F1EE06803C5 | sudo apt-key add -